options = {
	["VR"] = {
		["bloom"] = true,
		["box_mouse_cursor"] = true,
		["custom_IPD"] = 63.5,
		["custom_IPD_enable"] = false,
		["enable"] = false,
		["enableHMDMask"] = true,
		["hand_controllers"] = true,
		["hand_controllers_debug_draw"] = false,
		["hand_controllers_joint_throttle"] = false,
		["hand_controllers_use_stick"] = true,
		["hand_controllers_use_throttle"] = true,
		["interaction_with_grip_only"] = false,
		["mirror_crop"] = false,
		["mirror_source"] = 0,
		["mirror_use_DCS_resolution"] = false,
		["msaaMaskSize"] = 0.42,
		["pixel_density"] = 1,
		["pointer_use_type"] = 0,
		["prefer_built_in_audio"] = true,
		["use_mouse"] = true,
	},
	["difficulty"] = {
		["RBDAI"] = true,
		["autoTrimmer"] = false,
		["avionicsLanguage"] = "english",
		["birds"] = 0,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["controlsIndicator"] = true,
		["easyCommunication"] = true,
		["easyFlight"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["heading_units"] = 1,
		["hideStick"] = false,
		["iconsTheme"] = "russian",
		["immortal"] = false,
		["labels"] = 3,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = false,
		["permitCrash"] = true,
		["radio"] = false,
		["reports"] = false,
		["setGlobal"] = false,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "imperial",
		["unrestrictedSATNAV"] = false,
		["userMarks"] = true,
		["userSnapView"] = true,
		["wakeTurbulence"] = false,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["BlurFlatShadows"] = 0,
		["DOF"] = 0,
		["LensEffects"] = 0,
		["MSAA"] = 0,
		["SSAA"] = 0,
		["SSAO"] = 0,
		["SSLR"] = 0,
		["ScreenshotExt"] = "png",
		["anisotropy"] = 3,
		["aspect"] = 1.7777777777778,
		["box_mouse_cursor"] = false,
		["chimneySmokeDensity"] = 2,
		["civTraffic"] = "low",
		["clouds"] = 1,
		["clutterMaxDistance"] = 500,
		["cockpitGI"] = 1,
		["defaultFOV"] = 85,
		["effects"] = 3,
		["flatTerrainShadows"] = 1,
		["forestDetailsFactor"] = 1,
		["forestDistanceFactor"] = 1,
		["fullScreen"] = false,
		["heatBlr"] = 1,
		["height"] = 2160,
		["lights"] = 2,
		["messagesFontScale"] = 1,
		["motionBlur"] = 0,
		["motionBlurAmount"] = 1,
		["multiMonitorSetup"] = "1camera",
		["outputGamma"] = 2.2,
		["preloadRadius"] = 80600,
		["rainDroplets"] = true,
		["scaleGui"] = 1,
		["sceneryDetailsFactor"] = 1,
		["secondaryShadows"] = 1,
		["shadowTree"] = false,
		["shadows"] = 1,
		["sync"] = false,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["useDeferredShading"] = 1,
		["visibRange"] = "Extreme",
		["water"] = 1,
		["width"] = 3840,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long Decimal",
		["Datum"] = 1,
		["F2_view_effects"] = 1,
		["TrackIR_external_views"] = false,
		["accidental_failures"] = false,
		["allow_server_screenshots"] = true,
		["autologin"] = true,
		["backup"] = false,
		["backupTime"] = 5,
		["chat_window_at_start"] = true,
		["collect_stat"] = true,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = false,
		["headmove"] = false,
		["show_pilot_body"] = false,
		["synchronize_controls"] = false,
	},
	["plugins"] = {
		["A-10C"] = {
			["CPLocalList"] = "default",
		},
		["A-10C_2"] = {
			["CPLocalList"] = "factory_new",
			["defaultGunMode"] = 0,
			["hmdEye"] = 1,
		},
		["A-29B"] = {
			["aiHelper"] = false,
			["autoLeanToAimA29B"] = true,
			["gunCamera"] = 0,
		},
		["A-4E-C"] = {
			["cockpitShake"] = 29,
			["cssActivate"] = 15,
			["customPitchPressure"] = 50,
			["customPitchRelease"] = 0,
			["customRollPressure"] = 50,
			["customRollRelease"] = 100,
			["customRudderPressure"] = 50,
			["customRudderRelease"] = 100,
			["oldRadar"] = false,
			["throttleAcceleration"] = 50,
			["throttleRate"] = 1,
			["trimSpeedPitch"] = 100,
			["trimSpeedRoll"] = 100,
			["trimSpeedRudder"] = 100,
			["wheelBrakeAssist"] = true,
		},
		["AH-64D_BLK_II"] = {
			["AH64AIColorScheme"] = 0,
			["AH64AutoHandover"] = true,
			["AH64BalaclavaCPG"] = true,
			["AH64BalaclavaPLT"] = true,
			["AH64CockpitShake"] = 33,
			["AH64CyclicTrimmingMethod"] = 2,
			["AH64HmdEye"] = 1,
			["AH64IhadssMonocleVisible"] = false,
			["AH64LockoutDetent"] = 1,
			["AH64PedalsTrimmingMethod"] = 2,
			["AH64TriggerGuardEnable"] = true,
			["CPLocalList"] = "default",
		},
		["AH-6J"] = {
			["aimingMarkRemove"] = false,
		},
		["AJS37"] = {
			["CPLocalList"] = "English",
		},
		["AV8BNA"] = {
			["CPLocalList"] = "default",
			["INS_Alignment"] = 0,
			["INS_GYROHasNAV"] = false,
			["MPCD_EXPORT"] = false,
			["USE_MPCD_EXPORT"] = false,
			["USE_REAL_TDC"] = false,
		},
		["C-101EB"] = {
			["CPLocalList"] = "default",
		},
		["CA"] = {
			["automatic_clutch"] = true,
			["ground_aim_helper"] = true,
			["ground_automatic"] = true,
			["ground_engine_autostart"] = true,
			["ground_isometric"] = true,
			["ground_platform_shake"] = true,
			["ground_target_info"] = true,
			["kompass_options"] = 2,
		},
		["CaptoGlove"] = {
			["armBending"] = 60,
			["enable"] = false,
			["forearmLength_Left"] = 30,
			["forearmLength_Right"] = 30,
			["mouseClickSrc"] = 0,
			["pitchOffsetGlove_Left"] = 0,
			["pitchOffsetGlove_Right"] = 0,
			["pitchOffsetShoulder_Left"] = 0,
			["pitchOffsetShoulder_Right"] = 0,
			["set_attach"] = false,
			["set_debug"] = false,
			["set_symmetrically"] = false,
			["shoulderJointX_Left"] = -15,
			["shoulderJointX_Right"] = -15,
			["shoulderJointY_Left"] = -23,
			["shoulderJointY_Right"] = -23,
			["shoulderJointZ_Left"] = 23,
			["shoulderJointZ_Right"] = 23,
			["shoulderLength_Left"] = 40,
			["shoulderLength_Right"] = 40,
			["useBending"] = false,
			["yawOffsetGlove_Left"] = 0,
			["yawOffsetGlove_Right"] = 0,
			["yawOffsetShoulder_Left"] = 0,
			["yawOffsetShoulder_Right"] = 0,
		},
		["DCS-SRS"] = {
			["srsAutoLaunchEnabled"] = true,
			["srsOverlayCompactModeEnabled"] = false,
			["srsOverlayEnabled"] = false,
			["srsOverlayHelpTextEnabled"] = true,
		},
		["F-14"] = {
			["AB_GATE"] = false,
			["EXT_LIGHT_CATAPULT"] = true,
			["FFB_TRIM"] = false,
			["JESTER_Camera"] = true,
			["JESTER_HeadMenu"] = true,
			["JESTER_LandingCallouts"] = true,
			["JESTER_SwitchPDSTTToPSTT"] = false,
			["RadioMenuPttOptions"] = 0,
			["SWEEP_HANDLE_RAISED_COND"] = false,
			["TID_A2G"] = false,
			["WEAP_OFF_GUN"] = false,
			["WEAP_UP_SPPH"] = false,
		},
		["F-16C"] = {
			["CPLocalList"] = "default",
			["abDetent"] = 0,
			["canopyReflections"] = 0,
			["canopyTint"] = 1,
			["hmdEye"] = 1,
			["mfdReflections"] = 0,
		},
		["F/A-18C"] = {
			["CPLocalList"] = "default",
			["F18RealisticTDC"] = true,
			["abDetent"] = 0,
			["canopyReflections"] = 1,
			["hmdEye"] = 1,
			["mfdReflections"] = 1,
		},
		["FC3"] = {
			["CPLocalList_A-10A"] = "default",
			["CPLocalList_F-15C"] = "default",
			["CPLocalList_J-11A"] = "English Blue",
			["CPLocalList_MiG-29A"] = "English",
			["CPLocalList_MiG-29G"] = "English",
			["CPLocalList_MiG-29S"] = "English",
			["CPLocalList_Su-25"] = "English",
			["CPLocalList_Su-27"] = "English Blue",
			["CPLocalList_Su-33"] = "English Blue",
		},
		["Hercules"] = {
			["NWS_Coupled_Separate_Input_Device"] = false,
		},
		["JF-17"] = {
			["AntZoomInv"] = false,
			["CHAFFBINGO"] = 10,
			["CPLocalList"] = "default",
			["CPTModel"] = "JF-17-CPT",
			["DLPOD_TDC"] = 1,
			["DMAPTYPE"] = 0,
			["FLAREBINGO"] = 8,
			["GUNLIMIT"] = 2,
			["GUNSIGHT"] = 0,
			["HUD_TDC"] = 1,
			["HiddenStick"] = true,
			["IcingOnCake"] = true,
			["KYBDPITCH"] = 1,
			["MITLCTRL"] = 0,
			["MUSICNUM_SLIDER"] = 10,
			["PROG01CHBI"] = 1,
			["PROG01CHI"] = 2,
			["PROG01CHN"] = 1,
			["PROG01CHR"] = 1,
			["PROG01FLBI"] = 2,
			["PROG01FLI"] = 2,
			["PROG01FLN"] = 1,
			["PROG01FLR"] = 1,
			["PROG01TYPE"] = 2,
			["PROG02CHBI"] = 0,
			["PROG02CHI"] = 2,
			["PROG02CHN"] = 1,
			["PROG02CHR"] = 1,
			["PROG02FLBI"] = 0,
			["PROG02FLI"] = 3,
			["PROG02FLN"] = 4,
			["PROG02FLR"] = 2,
			["PROG02TYPE"] = 1,
			["PROG03CHBI"] = 0,
			["PROG03CHI"] = 2,
			["PROG03CHN"] = 1,
			["PROG03CHR"] = 1,
			["PROG03FLBI"] = 3,
			["PROG03FLI"] = 2,
			["PROG03FLN"] = 4,
			["PROG03FLR"] = 3,
			["PROG03TYPE"] = 1,
			["PROG04CHBI"] = 0,
			["PROG04CHI"] = 3,
			["PROG04CHN"] = 4,
			["PROG04CHR"] = 3,
			["PROG04FLBI"] = 3,
			["PROG04FLI"] = 2,
			["PROG04FLN"] = 1,
			["PROG04FLR"] = 1,
			["PROG04TYPE"] = 0,
			["PROG05CHBI"] = 0,
			["PROG05CHI"] = 2,
			["PROG05CHN"] = 3,
			["PROG05CHR"] = 3,
			["PROG05FLBI"] = 0,
			["PROG05FLI"] = 1,
			["PROG05FLN"] = 1,
			["PROG05FLR"] = 1,
			["PROG05TYPE"] = 0,
			["RDR_ELEV"] = 0.5,
			["RDR_TDC"] = 1,
			["RemoveProbe"] = false,
			["TDC_DEADZONE"] = 0,
			["TVIR_TDC"] = 1,
			["TestingChg"] = true,
			["VOICELOCALE"] = 0,
			["WMD_TDC"] = 1,
		},
		["Ka-50"] = {
			["CPLocalList"] = "english",
			["Ka50RudderTrimmer"] = false,
			["Ka50TrimmingMethod"] = 2,
			["helmetCircleDisplacement"] = 0,
			["hmdEye"] = 1,
		},
		["Ka-50_3"] = {
			["CPLocalList"] = "english",
			["Ka50PedalsYawReqReset"] = false,
			["Ka50RudderTrimmer"] = false,
			["Ka50TrimmingMethod"] = 2,
			["helmetCircleDisplacement"] = 0,
			["hmdEye"] = 1,
		},
		["LeapMotion"] = {
			["enable"] = false,
			["handUseStick"] = false,
			["handUseThrottle"] = false,
			["handsHorizontalShift"] = 0,
			["mouseClickSrc"] = 0,
			["set_debug"] = false,
		},
		["LotAtc"] = {
			["enable"] = true,
			["profile_file"] = "realistic.lua",
		},
		["M-2000C"] = {
			["CPLocalList"] = "English",
			["ENGINE_LOG"] = false,
			["EZ_LAUNCH_ALERT"] = false,
			["FUEL_DETOT_AUTO"] = false,
			["MW_KNOBS_SPEED"] = 0,
			["PCN_DIGIT_MSG"] = true,
			["PITCH_ELASTIC_LIMIT"] = 80,
			["PITCH_LIMIT_MODE"] = 1,
			["RADAR_CLUTTERQMC"] = true,
			["RADAR_MAPOBJECTS"] = true,
			["RADIO_PTTMENU"] = true,
			["RAND_RDR_CHANNEL"] = false,
			["REAL_FREQ_REP"] = true,
			["REFUEL_HACK"] = false,
			["THROTTLE_AB_DETENT"] = 90,
			["THROTTLE_CO_DETENT"] = 15,
			["UNI_ALIGNED"] = false,
			["UNI_NODRIFT"] = false,
			["VTB_ENLARGE"] = 0,
			["VTB_FOV_ENABLE"] = true,
			["VTB_FOV_HEIGHT"] = 150,
			["VTB_FOV_SIZE"] = 130,
		},
		["MH-60R"] = {
			["aimingMarkRemove"] = true,
			["keybindsTempo"] = 3,
			["notifsTempo"] = 5,
			["pedalTrimOption"] = false,
		},
		["Mi-24P"] = {
			["Aiming_mark"] = true,
			["CPLocalList"] = "english",
			["Mi24AIColorScheme"] = 0,
			["Mi24AIHideBoxes"] = false,
			["Mi24AIVoiceLanguage"] = 2,
			["Mi24AutoHandover"] = true,
			["Mi24CockpitShake"] = 50,
			["Mi24PedalsInputSensitivity"] = 13,
			["Mi24PedalsMicroswitchLogic"] = 0,
			["Mi24PedalsTrimButton"] = 0,
			["Mi24PedalsTrimMode"] = 0,
			["Mi24StickTrimMethod"] = 2,
			["collectiveBrake"] = 0,
			["collectiveDisengage"] = 2,
			["controlHelperMi24"] = false,
			["weapTooltipsMi24"] = false,
		},
		["Mi-8MTV2"] = {
			["CPLocalList"] = "english_glass_dirt",
			["Mi8AutopilotAdjustment"] = false,
			["Mi8CockpitShake"] = 50,
			["Mi8FOV"] = 110,
			["Mi8RudderTrimmer"] = false,
			["Mi8TrimmingMethod"] = 2,
			["collectiveBrake"] = 0,
			["collectiveDisengage"] = 2,
			["controlHelperMi8"] = false,
			["gunCamera"] = 0,
		},
		["P-51D"] = {
			["CPLocalList_P51D25NA"] = "default",
			["CPLocalList_P51D30NA"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["RedK0d Clickable"] = {
			["A10a_enabled"] = true,
			["F15c_enabled"] = false,
			["F15c_extended"] = 0,
			["J11a_enabled"] = true,
			["Mig29a_enabled"] = true,
			["Mig29g_enabled"] = true,
			["Mig29s_enabled"] = true,
			["Su25_enabled"] = true,
			["Su25t_enabled"] = true,
			["Su27_enabled"] = true,
			["Su33_enabled"] = true,
			["Version"] = "v1.1.1b-beta",
			["dontuseit"] = false,
			["useit"] = true,
		},
		["SA342"] = {
			["CPLocalList"] = "default",
			["CPLocalListL"] = "default",
			["CPLocalListM"] = "default",
			["CPLocalListMG"] = "default",
			["ControlsDisplayLocation"] = 1,
			["EasierControls"] = false,
			["EngineBreak"] = true,
			["FFB_TOGGLE"] = false,
			["HOT_MIC"] = false,
			["MiniStick"] = true,
			["PreloadWaypoints"] = true,
			["RudderTrim"] = false,
			["StickPitchCurve"] = 0,
			["StickRollCurve"] = 0,
			["VibrationRate"] = 50,
		},
		["SH60B"] = {
			["aimingMarkRemove"] = true,
			["pedalTrimOption"] = false,
		},
		["SpitfireLFMkIX"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["Su-25T"] = {
			["CPLocalList"] = "english",
		},
		["Supercarrier"] = {
			["Use_native_ATC_text"] = false,
			["enable_FLOLS_overlay"] = true,
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["Tacview"] = {
			["tacviewAutoDiscardFlights"] = 10,
			["tacviewBookmarkShortcut"] = 0,
			["tacviewDebugMode"] = 0,
			["tacviewExportPath"] = "",
			["tacviewFlightDataRecordingEnabled"] = true,
			["tacviewModuleEnabled"] = true,
			["tacviewMultiplayerFlightsAsClient"] = 2,
			["tacviewMultiplayerFlightsAsHost"] = 2,
			["tacviewRealTimeTelemetryEnabled"] = false,
			["tacviewRealTimeTelemetryPassword"] = "perkele",
			["tacviewRealTimeTelemetryPort"] = "42674",
			["tacviewRemoteControlEnabled"] = false,
			["tacviewRemoteControlPassword"] = "",
			["tacviewRemoteControlPort"] = "42675",
			["tacviewSinglePlayerFlights"] = 2,
			["tacviewTerrainExport"] = 0,
		},
		["UH-1H"] = {
			["CPLocalList"] = "default",
			["UH1HCockpitShake"] = 20,
			["UHRudderTrimmer"] = false,
			["UHTrimmingMethod"] = 2,
			["autoPilot"] = false,
			["weapTooltips"] = false,
		},
		["UH-60L"] = {
			["aimingMarkRemove"] = true,
			["infosOption"] = true,
			["pedalTrimOption"] = false,
		},
		["VRFree"] = {
			["enable"] = false,
			["handUseStick"] = false,
			["handUseThrottle"] = false,
			["mouseClickSrc"] = 0,
			["set_debug"] = false,
		},
		["VoiceChat"] = {
			["use_turn_servers_enabled"] = false,
		},
	},
	["sound"] = {
		["FakeAfterburner"] = false,
		["GBreathEffect"] = true,
		["cockpit"] = 50,
		["gui"] = 100,
		["headphones"] = 100,
		["headphones_on_external_views"] = true,
		["hear_in_helmet"] = false,
		["hp_output"] = "",
		["main_layout"] = "",
		["main_output"] = "",
		["microphone_use"] = 2,
		["music"] = 0,
		["play_audio_while_minimized"] = false,
		["radioSpeech"] = true,
		["subtitles"] = true,
		["switches"] = 100,
		["voice_chat"] = false,
		["voice_chat_input"] = "{0.0.1.00000000}.{86d14666-8ad2-4c1e-b1d3-ca99c79c7a99}",
		["voice_chat_output"] = "{0.0.0.00000000}.{df0e183d-db5a-427b-8ba6-56263b0bc257}",
		["volume"] = 34,
		["world"] = 51,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 1,
			["mirrors"] = true,
			["reflections"] = true,
		},
	},
}
